[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090618 changes



Compose started at Thu Jun 18 06:15:14 UTC 2009

New package 389-ds-base
        389 Directory Server (base)
New package 389-dsgw
        389 Directory Server Gateway (dsgw)
New package eclipse-veditor
        Eclipse-based Verilog/VHDL plugin
New package ghc-utf8-string
        Haskell UTF8 layer for IO and Strings.
New package hunspell-ko
        Korean hunspell dictionaries
New package hunspell-smj
        Lule Sami hunspell dictionaries
New package kobo
        Python modules for tools development
New package mingw32-boost
        MinGW Windows port of Boost C++ Libraries
New package mobile-broadband-provider-info
        Mobile broadband provider database
New package perl-Sub-WrapPackages
        Add wrappers around all the subroutines in packages
New package perl-Test-WWW-Mechanize-CGIApp
        Test::WWW::Mechanize for CGI::Application
New package perl-TheSchwartz
        Reliable job queue
New package perl-p5-Palm
        Palm OS utility functions
New package rubygem-gettext_activerecord
        Localization support for ActiveRecord by Ruby-GetText-Package
New package vfrnav
        VFR Navigation
Updated Packages:

CodeAnalyst-gui-2.8.38-11.fc12
------------------------------

adjtimex-1.27.1-1.fc12
----------------------
* Wed Jun 17 2009 Miroslav Lichvar <mlichvar redhat com> 1.27.1-1
- update to 1.27.1


alt-ergo-0.8-5.fc12.1
---------------------
* Wed Jun 17 2009 Karsten Hopp <karsten redhat com> 0.8-5.1
- ExcludeArch s390x as there's no ocaml available


bind-9.6.1-1.fc12
-----------------
* Wed Jun 17 2009 Adam Tkac <atkac redhat com> 32:9.6.1-1
- 9.6.1 release
- simplify chroot maintenance. Important files and directories are mounted into
  chroot (see /etc/sysconfig/named for more info, #504596)
- fix doc/named.conf.default perms


cairo-1.8.8-1.fc12
------------------
* Wed Jun 17 2009 Matthias Clasen <mclasen redhat com> 1.8.8-1
- Update to 1.8.8

* Wed Apr 08 2009 Adam Jackson <ajax redhat com> 1.8.6-3
- cairo-1.8.6-repeat-modes.patch: Enable the repeat and pad blend modes in
  the xlib backend to make firefox performance slightly less dire.


claws-mail-3.7.1-2.fc12
-----------------------
* Wed Jun 17 2009 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 3.7.1-2
- fix gssapi auth (#486422)


conky-1.7.1.1-1.fc12
--------------------
* Wed Jun 17 2009 Miroslav Lichvar <mlichvar redhat com> - 1.7.1.1-1
- Update to 1.7.1.1


coq-8.1pl4-3.fc12.1
-------------------
* Wed Jun 17 2009 S390x secondary arch maintainer <fedora-s390x lists fedoraproject org> 8.1pl4-3.1
- ExcludeArch s390, s390x as we don't have OCaml on those archs


cpuspeed-1.5-8.fc12
-------------------
* Wed Jun 17 2009 Jarod Wilson <jarod redhat com> 1.5-8
- Let p4-clockmod users override defaults and set a governor,
  even if its generally a Bad Idea... (#505837)


createrepo-0.9.7-12.fc12
------------------------
* Wed Jun 17 2009 Seth Vidal <skvidal at fedoraproject.org> - 0.9.7-11
- more profile output for deltarpms


cups-1.4-0.rc1.3.fc12
---------------------
* Wed Jun 17 2009 Tim Waugh <twaugh redhat com> 1:1.4-0.rc1.1
- 1.4rc1.  No longer need str3124, CVE-2009-0163, CVE-2009-0164,
  str3197, missing-devices patches.
- Disabled avahi patch for the time being.  More work is needed to
  port this to rc1.
- Removed wbuffer patch as it is not needed (see STR #1968).

* Wed Jun 17 2009 Tim Waugh <twaugh redhat com> 1:1.4-0.rc1.3
- Don't use RPM_SOURCE_DIR macro.
- Fixed add/modify-printer templates which had extra double-quote
  characters, preventing the Continue button from appearing in certain
  browsers (bug #506461, STR #3229).


dbus-cxx-0.3.4-1.fc12
---------------------
* Wed Jun 17 2009 Rick L Vinyard Jr <rvinyard cs nmsu edu> - 0.3.4-1
- New release


dbus-sharp-0.63-12.fc12.1
-------------------------
* Wed Jun 17 2009 Karsten Hopp <karsten redhat com> 0.63-12.1
- mono is now available on s390x


dirmngr-1.0.3-1.fc12
--------------------
* Wed Jun 17 2009 Rex Dieter <rdieter fedoraproject org> - 1.0.3-1
- dirmngr-1.0.3


dnsperf-1.0.1.0-9.fc12
----------------------
* Wed Jun 17 2009 Adam Tkac <atkac redhat com> - 1.0.1.0-9
- rebuild against new bind-libs


eclipse-3.5.0-0.2.9.fc12
------------------------
* Wed Jun 17 2009 Alexander Kurtakov <akurtako redhat com> 1:3.5.0-0.2.9
- Fix package-build template to add target for -Dconfigs.


empathy-2.27.3-1.fc12
---------------------
* Wed Jun 17 2009 Brian Pepple <bpepple fedoraproject org> - 2.27.3-1
- Update to 2.27.3.
- See http://download.gnome.org/sources/empathy/2.27/empathy-2.27.3.news
- Add BR on webkitgtk-devel.
- Bump version of tp-glib needed.
- Update tp-mission-control-convert patch.
- TODO: Enable libchamplain & geoclue support once deps are met.


epiphany-2.27.3-1.fc12
----------------------
* Tue Jun 16 2009 Matthias Clasen <mclasen redhat com> - 2.27.3-1
- Update to 2.27.3


fedora-business-cards-0.2.4.2-2.fc12
------------------------------------
* Wed Jun 17 2009 Ian Weller <ian ianweller org> - 0.2.4.1-1
- Fix bug #502338 (fedora-business-cards generate no PNG)

* Wed Jun 17 2009 Ian Weller <ian ianweller org> - 0.2.4.2-1
- Fix pavement.py issues

* Wed Jun 17 2009 Ian Weller <ian ianweller org> - 0.2.4.2-2
- Add an appropriate conditional require for inkscape


fedora-ds-admin-1.1.7-4.fc12
----------------------------

gecko-sharp2-0.13-3.fc12
------------------------
* Wed Jun 17 2009 Paul F. Johnson <paul all-the-johnsons co uk> -0.13-3
- Add ppc64 support


genius-1.0.6-1.fc12
-------------------
* Wed Jun 17 2009 Gerard Milmeister <gemi bluewin ch> - 1.0.6-1
- new release 1.0.6


gnome-applets-2.27.3-2.fc12
---------------------------
* Wed Jun 17 2009 Matthias Clasen <mclasen redhat com> - 1:2.27.3-1
- Update to 2.27.3

* Wed Jun 17 2009 Matthias Clasen <mclasen redhat com> - 1:2.27.3-2
- Drop sticky notes, now that we have gnotes


gnome-bluetooth-2.27.6-1.fc12
-----------------------------
* Wed Jun 17 2009 Bastien Nocera <bnocera redhat com> 2.27.6-1
- Update to 2.27.6
- Require newer BlueZ for SSP support


gnome-desktop-sharp-2.26.0-3.fc12
---------------------------------
* Wed Jun 17 2009 Paul F. Johnson <paul all-the-johnsons co uk> - 2.26.0-3
- Add support for ppc64


gnome-python2-2.27.1-3.fc12
---------------------------
* Wed Jun 17 2009 Matthew Barnes <mbarnes redhat com> - 2.27.1-3.fc12
- Improve summary (RH bug #506526).


gnome-python2-extras-2.25.3-4.fc12
----------------------------------
* Wed Jun 17 2009 Matthew Barnes <mbarnes redhat com> - 2.25.3-4
- Improve summary (RH bug #506526).


gnote-0.5.0-1.fc12
------------------
* Wed Jun 17 2009 Rahul Sundaram <sundaram fedoraproject org> - 0.5.0-1
- Adds the ability to import Tomboy notes on first run 
- http://mail.gnome.org/archives/gnote-list/2009-June/msg00000.html


gnupg2-2.0.12-1.fc12
--------------------
* Wed Jun 17 2009 Rex Dieter <rdieter fedoraproject org> - 2.0.12-1
- gnupg-2.0.12


jd-2.4.1-0.1.svn2897_trunk.fc12
-------------------------------
* Thu Jun 18 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- rev 2897


k3b-1.66.0-2.fc12
-----------------
* Wed Jun 17 2009 Rex Dieter <rdieter fedoraproject org> - 0:1.66.0-2
- Obsoletes: k3b-extras-freeworld (at least until it's ready)


kile-2.1-0.1.b1.fc12
--------------------
* Wed Jun 17 2009 Rex Dieter <rdieter fedoraproject org> - 2.1-0.1.b1
- kile-2.1b1, kde4 version, woo!


kmplayer-0.11.1b-1.fc12
-----------------------
* Wed Jun 17 2009 Orcan Ogetbil <oget[DOT]fedora[AT]gmail[DOT]com> - 0.11.1b-1
- kmplayer-0.11.1b
- drop upstreamed patches


lekhonee-0.4-5.fc12
-------------------
* Wed Jun 17 2009 Kushal Das <kushal fedoraproject org> 0.4-2
- Fixed more bugs

* Wed Jun 17 2009 Kushal Das <kushal fedoraproject org> 0.4-3
- Fixed more bugs

* Wed Jun 17 2009 Kushal Das <kushal fedoraproject org> 0.4-4
- Fixed more bugs and a new release of the source

* Wed Jun 17 2009 Kushal Das <kushal fedoraproject org> 0.4-5
- Fixed more bugs

* Mon Jun 15 2009 Kushal Das <kushal fedoraproject org> 0.4-1
- testing dividing into subpackages


libcanberra-0.12-2.fc12
-----------------------
* Tue Jun 16 2009 Brian Pepple <bpepple fedoraproject org> - 0.12-2
- Rebuild for new libtdb.


libconcord-0.21-2.fc12
----------------------
* Wed Jun 17 2009 Douglas E. Warner <silfreed silfreed net> 0.21-2
- fixing name of hal policy to allow device to be accessed from non-root user
  properly (bug#506371)


libgcrypt-1.4.4-5.fc12
----------------------
* Wed Jun 17 2009 Tomas Mraz <tmraz redhat com> 1.4.4-5
- fix VIA padlock RNG inline assembly call (#505724)


libsoup-2.27.2-1.fc12
---------------------
* Wed Jun 17 2009 Matthias Clasen <mclasen redhat com> - 2.27.2-1
- Update to 2.27.2


libtalloc-1.3.1-1.fc12
----------------------
* Wed Jun 17 2009 Simo Sorce <ssorce redhat com> - 1.3.1-1
- Original tarballs had a screw-up, rebuild with new fixed tarballs from
  upstream.


libtdb-1.1.5-1.fc12
-------------------
* Wed Jun 17 2009 Simo Sorce <ssorce redhat com> - 1.1.5-1
- Original tarballs had a screw-up, rebuild with new fixed tarballs from
  upstream.


mapserver-5.4.1-1.fc12
----------------------
* Wed Jun 17 2009 Devrim GUNDUZ <devrim commandprompt com> - 5.4.1-1
- Update to 5.4.1


mono-2.4.2-3.fc12
-----------------
* Wed Jun 17 2009 Paul F. Johnson <paul all-the-johnsons co uk> 2.4.2-3
- Bump to 2.4.2 preview 2
- Fix libgdiplus winform patch


numactl-2.0.3-2.fc12
--------------------
* Wed Jun 17 2009 Neil Horman <nhorman redhat com>
- Fix silly libnuma warnings again (bz 499633)


orca-2.27.3-2.fc12
------------------
* Thu Jun 18 2009 Matthias Clasen <mclasen redhat com> - 2.27.3-2
- We don't have debuginfo


pcsc-lite-1.5.2-2.fc12
----------------------
* Wed Jun 17 2009 Bob Relyea <rrelyea redhat com> - 1.5.2-2
- Pick up security fixes from upstream


perl-Algorithm-Dependency-1.110-1.fc12
--------------------------------------
* Thu Jun 18 2009 Ralf Corsépius <corsepiu fedoraproject org> - 1.110-1
- Upstream update.


perl-App-Nopaste-0.10-4.fc12
----------------------------
* Thu Jun 18 2009 Iain Arnell <iarnell gmail com> 0.10-4
- don't require Git since Config::INI::Reader is sufficient
- don't require WWW::Pastebin::RafbNet::Create since rafb.net is gone


perl-Catalyst-Devel-1.18-3.fc12
-------------------------------
* Wed Jun 17 2009 Chris Weyl <cweyl alumni drew edu> 1.18-3
- exclude Catalyst::Restarter::Win32 (dep issues and unneeded on this
  platform)


perl-DBIx-SearchBuilder-1.55-1.fc12
-----------------------------------
* Wed Jun 17 2009 Ralf Corsépius <corsepiu fedoraproject org> - 1.55-1
- Upstream update.


perl-File-Find-Rule-Perl-1.06-1.fc12
------------------------------------
* Wed Jun 17 2009 Ralf Corsépius <corsepiu fedoraproject org> - 1.06-1
- Upsteam update.
- Build in subdir to work-around rpm disturbing testsuite.
- Rework BRs.


perl-IPC-Run3-0.043-1.fc12
--------------------------
* Wed Jun 17 2009 Ralf Corsépius <corsepiu fedoraproject org> 0.043-1
- Upstream update.
- Reflect upstream URL having changed.


perl-ORLite-Migrate-0.03-3.fc12
-------------------------------
* Wed Jun 17 2009 Stepan Kasal <skasal redhat com> 0.03-3
- clean up the requires a bit


perl-Params-Util-1.00-1.fc12
----------------------------
* Wed Jun 17 2009 Ralf Corsépius <corsepiu fedoraproject org> - 1.00-1
- Upstream update.


perl-Verilog-3.211-1.fc12
-------------------------
* Thu Jun 18 2009 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> 3.211-1
- upstream v3.211


perl-prefork-1.03-1.fc12
------------------------
* Thu Jun 18 2009 Ralf Corsépius <corsepiu fedoraproject org> - 1.03-1
- Upstream update.


prewikka-0.9.15-1.fc12
----------------------
* Wed Jun 17 2009 Steve Grubb <sgrubb redhat com> 0.9.15-1
- new upstream release


pylint-0.18.0-1.fc12
--------------------
* Wed Jun 17 2009 Konstantin Ryabitsev <icon fedoraproject org> - 0.18.0-1
- Upstream 0.18.0 (bugfixes and minor feature updates)


python-logilab-astng-0.19.0-1.fc12
----------------------------------
* Wed Jun 17 2009 Konstantin Ryabitsev <icon fedoraproject org> - 0.19.0-1
- Upstream 0.19.0
- Fixes for better support of python 2.5 and 2.6


python-logilab-common-0.41.0-2.fc12
-----------------------------------
* Wed Jun 17 2009 Konstantin Ryabitsev <icon fedoraproject org> - 0.41.0-2
- Upstream 0.41.0
- Bugfixes and a few minor new features


qpidc-0.5.752600-8.fc12
-----------------------
* Wed Jun 10 2009 Fabio M. Di Nitto <fdinitto redhat com> - 0.5.752600-8
- update BuildRequires to use corosynclib-devel in correct version.
- update BuildRequires to use clusterlib-devel instead of the obsoleted
  cmanlib-devel.
- drop Requires on cmanlib. This should come in automatically as part
  of the rpm build process.
- re-align package version to -8. -7 didn't have a changelog entry?
- add patch to port Cluster/Cpg to newest Cpg code.
- change patch tag to use patch0.


qscintilla-2.4-1.fc12
---------------------
* Wed Jun 17 2009 Rex Dieter <rdieter fedoraproject org> - 2.4-1
- QScintilla-gpl-2.4

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 2.3.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


ruby-gnome2-0.19.0-1.fc12
-------------------------
* Thu Jun 18 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.19.0-1
- Update to 0.19.0


rubygem-rake-0.8.7-1.fc12
-------------------------
* Thu Jun 18 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.8.7-1
- 0.8.7
- Enable %check


sane-backends-1.0.20-3.fc12
---------------------------
* Wed Jun 17 2009 Nils Philippsen <nils redhat com> - 1.0.20-2
- fix permissions for Epson Expression 800 (#456656)

* Wed Jun 17 2009 Nils Philippsen <nils redhat com> - 1.0.20-3
- disable rpath
- make sane-config multilib-aware


snake-0.11-0.15.fc12
--------------------
* Wed Jun 17 2009 James Laska <jlaska redhat com> 0.11-0.15
- ticket#67 - For F11 and newer, specify a UI method if template does not
  provide one
- ticket#66 - Snake will use grubby --copy-default to retain any existing
  required boot arguments
- Improve handling of non-anonymous FTP URL's


vte-0.20.5-2.fc12
-----------------
* Wed Jun 17 2009 Matthias Clasen <mclasen redhat com> 0.20.5-2
- Rebuild against new gcc to get rid of crashes


xorg-x11-proto-devel-7.4-17.fc12
--------------------------------
* Thu Jun 18 2009 Peter Hutterer <peter hutterer redhat com> 7.4-16
- dri2proto 2.1

* Thu Jun 18 2009 Peter Hutterer <peter hutterer redhat com> 7.4-17
- inputproto 1.9.99.12


xorg-x11-xinit-1.0.9-11.fc12
----------------------------
* Wed Jun 17 2009 Nalin Dahyabhai <nalin redhat com> - 1.0.9-11
- pull up ck-xinit-session changes for #502258 from from F11 branch


Summary:
Added Packages: 15
Removed Packages: 0
Modified Packages: 68
Broken deps for i386
----------------------------------------------------------
	R-RScaLAPACK-0.5.1-19.fc11.i586 requires openmpi-libs
	bigboard-0.6.4-9.fc12.i586 requires libempathy-gtk.so.23
	bigboard-0.6.4-9.fc12.i586 requires libempathy.so.25
	bind-dyndb-ldap-0.1.0-0.1.a1.fc12.i586 requires libdns.so.51
	bmpx-0.40.14-8.fc11.i386 requires libboost_iostreams-mt.so.4
	bmpx-0.40.14-8.fc11.i386 requires libboost_regex-mt.so.4
	clutter-cairo-0.8.2-3.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairo-devel-0.8.2-3.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gst-devel-0.8.0-4.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gtkmm-0.7.4-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	clutter-gtkmm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-gtk-0.8)
	cluttermm-0.7.5-2.fc11.i586 requires libclutter-glx-0.8.so.0
	cluttermm-devel-0.7.5-2.fc11.i586 requires pkgconfig(clutter-0.8)
	desktop-data-model-1.2.5-10.fc12.i586 requires libempathy.so.25
	glob2-0.9.3-2.fc11.i386 requires libboost_thread-mt.so.4
	gnome-phone-manager-0.65-1.fc11.i586 requires libgnome-bluetooth.so.2
	guimup-0.1.4-6.d.fc12.i586 requires libmpd.so.0
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.i586 requires libftgl.so.0
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libicuuc.so.40
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_iostreams-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libicudata.so.40
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires dejavu-fonts-compat
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_thread-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_filesystem-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_program_options-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_regex-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_system-mt.so.4
	mapnik-python-0.5.2-0.12.svn780.fc11.i586 requires libboost_python-mt.so.4
	mapnik-utils-0.5.2-0.12.svn780.fc11.i586 requires libboost_iostreams-mt.so.4
	mapnik-utils-0.5.2-0.12.svn780.fc11.i586 requires libboost_program_options-mt.so.4
	nautilus-sendto-1.1.5-3.fc12.i586 requires libempathy-gtk.so.23
	nautilus-sendto-1.1.5-3.fc12.i586 requires libempathy.so.25
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-DAQ-JavaLikeCalc=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-Transport-Serial=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-UI-WebCfgd=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-Special-FlibSys=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-Special-FlibComplex1=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-ARH-FSArch=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-DAQ-LogicLevel=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-UI-WebCfg=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-Special-FlibMath=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-Transport-SSL=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-ARH-DBArch=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-DAQ-BlockCalc=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-Protocol-SelfSystem=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-UI-QTCfg=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-UI-WebVision=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-DAQ-Gate=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-UI-QTVision=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-DAQ-System=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-Protocol-HTTP=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-Transport-Sockets=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.i586 requires openscada-ARH-SQLite=0.6.3.3-2.fc12
	pyabiword-0.6.3-1.fc11.i586 requires libabiword-2.6.so
	pyclutter-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	showimg-pgsql-0.9.5-22.fc11.i586 requires libpqxx-2.6.8.so
	springlobby-0.0.1.10461-1.fc12.i586 requires libtorrent-rasterbar.so.3
	vtk-examples-5.2.1-2.fc12.i586 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.i586 requires vtkdata = 0:5.2.1



Broken deps for x86_64
----------------------------------------------------------
	R-RScaLAPACK-0.5.1-19.fc11.x86_64 requires openmpi-libs
	bigboard-0.6.4-9.fc12.x86_64 requires libempathy-gtk.so.23()(64bit)
	bigboard-0.6.4-9.fc12.x86_64 requires libempathy.so.25()(64bit)
	bind-dyndb-ldap-0.1.0-0.1.a1.fc12.x86_64 requires libdns.so.51()(64bit)
	bmpx-0.40.14-8.fc11.x86_64 requires libboost_regex.so.4()(64bit)
	bmpx-0.40.14-8.fc11.x86_64 requires libboost_iostreams.so.4()(64bit)
	clutter-cairo-0.8.2-3.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairo-0.8.2-3.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairo-devel-0.8.2-3.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gst-0.8.0-4.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gst-devel-0.8.0-4.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gtkmm-0.7.4-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	clutter-gtkmm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gtkmm-0.7.4-2.fc11.x86_64 requires libclutter-gtk-0.8.so.0()(64bit)
	clutter-gtkmm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-gtk-0.8)
	clutter-gtkmm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-gtk-0.8)
	cluttermm-0.7.5-2.fc11.i586 requires libclutter-glx-0.8.so.0
	cluttermm-0.7.5-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	cluttermm-devel-0.7.5-2.fc11.i586 requires pkgconfig(clutter-0.8)
	cluttermm-devel-0.7.5-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	desktop-data-model-1.2.5-10.fc12.i586 requires libempathy.so.25
	desktop-data-model-1.2.5-10.fc12.x86_64 requires libempathy.so.25()(64bit)
	glob2-0.9.3-2.fc11.x86_64 requires libboost_thread-mt.so.4()(64bit)
	gnome-phone-manager-0.65-1.fc11.x86_64 requires libgnome-bluetooth.so.2()(64bit)
	guimup-0.1.4-6.d.fc12.x86_64 requires libmpd.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.x86_64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.i586 requires libftgl.so.0
	libprojectM-1.2.0-9.fc11.x86_64 requires libftgl.so.0()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libicuuc.so.40
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_iostreams-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libicudata.so.40
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires dejavu-fonts-compat
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_thread-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_filesystem-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_program_options-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_regex-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.i586 requires libboost_system-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires dejavu-fonts-compat
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_iostreams-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_regex-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_thread-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_filesystem-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libicuuc.so.40()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_system-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libicudata.so.40()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_program_options-mt.so.4()(64bit)
	mapnik-python-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_python-mt.so.4()(64bit)
	mapnik-utils-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_iostreams-mt.so.4()(64bit)
	mapnik-utils-0.5.2-0.12.svn780.fc11.x86_64 requires libboost_program_options-mt.so.4()(64bit)
	nautilus-sendto-1.1.5-3.fc12.x86_64 requires libempathy-gtk.so.23()(64bit)
	nautilus-sendto-1.1.5-3.fc12.x86_64 requires libempathy.so.25()(64bit)
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-DAQ-JavaLikeCalc=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-Transport-Serial=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-UI-WebCfgd=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-Special-FlibSys=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-Special-FlibComplex1=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-ARH-FSArch=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-DAQ-LogicLevel=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-UI-WebCfg=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-Special-FlibMath=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-Transport-SSL=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-ARH-DBArch=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-DAQ-BlockCalc=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-Protocol-SelfSystem=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-UI-QTCfg=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-UI-WebVision=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-DAQ-Gate=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-UI-QTVision=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-DAQ-System=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-Protocol-HTTP=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-Transport-Sockets=0.6.3.3-2.fc12
	openscada-demo-0.6.3.3-2.fc12.x86_64 requires openscada-ARH-SQLite=0.6.3.3-2.fc12
	pyabiword-0.6.3-1.fc11.x86_64 requires libabiword-2.6.so()(64bit)
	pyclutter-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-gtk-0.8.so.0()(64bit)
	showimg-pgsql-0.9.5-22.fc11.x86_64 requires libpqxx-2.6.8.so()(64bit)
	springlobby-0.0.1.10461-1.fc12.x86_64 requires libtorrent-rasterbar.so.3()(64bit)
	vtk-examples-5.2.1-2.fc12.x86_64 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.x86_64 requires vtkdata = 0:5.2.1



Broken deps for ppc
----------------------------------------------------------
	R-RScaLAPACK-0.5.1-19.fc11.ppc requires openmpi-libs
	bigboard-0.6.4-9.fc12.ppc requires libempathy-gtk.so.23
	bigboard-0.6.4-9.fc12.ppc requires libempathy.so.25
	bind-dyndb-ldap-0.1.0-0.1.a1.fc12.ppc requires libdns.so.51
	bmpx-0.40.14-8.fc11.ppc requires libboost_iostreams-mt.so.4
	bmpx-0.40.14-8.fc11.ppc requires libboost_regex-mt.so.4
	clutter-cairo-0.8.2-3.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairo-0.8.2-3.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairo-devel-0.8.2-3.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-gst-0.8.0-4.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-gst-devel-0.8.0-4.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-gtkmm-0.7.4-2.fc11.ppc requires libclutter-gtk-0.8.so.0
	clutter-gtkmm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gtkmm-0.7.4-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	clutter-gtkmm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-gtk-0.8)
	clutter-gtkmm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-gtk-0.8)
	cluttermm-0.7.5-2.fc11.ppc requires libclutter-glx-0.8.so.0
	cluttermm-0.7.5-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	cluttermm-devel-0.7.5-2.fc11.ppc requires pkgconfig(clutter-0.8)
	cluttermm-devel-0.7.5-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	desktop-data-model-1.2.5-10.fc12.ppc requires libempathy.so.25
	desktop-data-model-1.2.5-10.fc12.ppc64 requires libempathy.so.25()(64bit)
	glob2-0.9.3-2.fc11.ppc requires libboost_thread-mt.so.4
	gnome-phone-manager-0.65-1.fc11.ppc requires libgnome-bluetooth.so.2
	guimup-0.1.4-6.d.fc12.ppc requires libmpd.so.0
	libchamplain-0.2.9-1.fc11.ppc requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.ppc requires libftgl.so.0
	libprojectM-1.2.0-9.fc11.ppc64 requires libftgl.so.0()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libicuuc.so.40
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libboost_iostreams-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libicudata.so.40
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires dejavu-fonts-compat
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libboost_thread-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libboost_filesystem-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libboost_program_options-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libboost_regex-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.ppc requires libboost_system-mt.so.4
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires dejavu-fonts-compat
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_iostreams-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_regex-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_thread-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_filesystem-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libicuuc.so.40()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_system-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libicudata.so.40()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_program_options-mt.so.4()(64bit)
	mapnik-python-0.5.2-0.12.svn780.fc11.ppc requires libboost_python-mt.so.4
	mapnik-utils-0.5.2-0.12.svn780.fc11.ppc requires libboost_iostreams-mt.so.4
	mapnik-utils-0.5.2-0.12.svn780.fc11.ppc requires libboost_program_options-mt.so.4
	nautilus-sendto-1.1.5-3.fc12.ppc requires libempathy-gtk.so.23
	nautilus-sendto-1.1.5-3.fc12.ppc requires libempathy.so.25
	pyabiword-0.6.3-1.fc11.ppc requires libabiword-2.6.so
	pyclutter-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-gtk-0.8.so.0
	showimg-pgsql-0.9.5-22.fc11.ppc requires libpqxx-2.6.8.so
	vtk-examples-5.2.1-2.fc12.ppc requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.ppc requires vtkdata = 0:5.2.1



Broken deps for ppc64
----------------------------------------------------------
	R-RScaLAPACK-0.5.1-19.fc11.ppc64 requires openmpi-libs
	bigboard-0.6.4-9.fc12.ppc64 requires libempathy-gtk.so.23()(64bit)
	bigboard-0.6.4-9.fc12.ppc64 requires libempathy.so.25()(64bit)
	bind-dyndb-ldap-0.1.0-0.1.a1.fc12.ppc64 requires libdns.so.51()(64bit)
	bmpx-0.40.14-8.fc11.ppc64 requires libboost_regex.so.4()(64bit)
	bmpx-0.40.14-8.fc11.ppc64 requires libboost_iostreams.so.4()(64bit)
	clutter-cairo-0.8.2-3.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gtkmm-0.7.4-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	clutter-gtkmm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-gtk-0.8)
	cluttermm-0.7.5-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	cluttermm-devel-0.7.5-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	desktop-data-model-1.2.5-10.fc12.ppc64 requires libempathy.so.25()(64bit)
	glob2-0.9.3-2.fc11.ppc64 requires libboost_thread-mt.so.4()(64bit)
	gnome-phone-manager-0.65-1.fc11.ppc64 requires libgnome-bluetooth.so.2()(64bit)
	guimup-0.1.4-6.d.fc12.ppc64 requires libmpd.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.ppc64 requires libftgl.so.0()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires dejavu-fonts-compat
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_iostreams-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_regex-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_thread-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_filesystem-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libicuuc.so.40()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_system-mt.so.4()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libicudata.so.40()(64bit)
	mapnik-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_program_options-mt.so.4()(64bit)
	mapnik-python-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_python-mt.so.4()(64bit)
	mapnik-utils-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_iostreams-mt.so.4()(64bit)
	mapnik-utils-0.5.2-0.12.svn780.fc11.ppc64 requires libboost_program_options-mt.so.4()(64bit)
	nautilus-sendto-1.1.5-3.fc12.ppc64 requires libempathy-gtk.so.23()(64bit)
	nautilus-sendto-1.1.5-3.fc12.ppc64 requires libempathy.so.25()(64bit)
	pyabiword-0.6.3-1.fc11.ppc64 requires libabiword-2.6.so()(64bit)
	pyclutter-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	python-mwlib-0.11.2-2.20090522hg2956.fc12.ppc64 requires LabPlot
	showimg-pgsql-0.9.5-22.fc11.ppc64 requires libpqxx-2.6.8.so()(64bit)
	vtk-examples-5.2.1-2.fc12.ppc64 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.ppc64 requires vtkdata = 0:5.2.1




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]